body {
	background-color: #36a;
	font: 12px "Myriad", "Myriad Web", "Myriad Pro", 
		"Lucida Grande", "Lucida Sans", 
		"Verdana", 
		sans-serif;
	margin: 0 10%;
	padding: 0;
}
code, tt, pre {
	font-family: "Bitstream Vera Sans Mono", "Monaco", "Lucida Console", "Andale Mono", monospace;
	font-size: 10px;
}
p {
	margin: 4px 0 8px 0;
}
hr {
	margin: 16px 0;
	border: none;
	border-top: 1px solid #989898;
	clear: both;
	width: 100%;
}
a:link {
	color: #00f;
}
a:visited {
	color: #c0c;
}
.content {
	padding: 20px;
}
.content h1 {
	font-weight: normal;
	font-size: 30px;
	margin-top: 0;
	margin-bottom: 8px;
}
.content h2 {
	margin-top: 20px;
	margin-bottom: 8px;
	font-size: 22px;
}
.content h3 {
	margin-top: 20px;
	margin-bottom: 8px;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 15px;
	text-transform: uppercase;
}
.left_saver { 
	width: 48%;
	float: left;
}
.left_saver .content {
}
.right_saver { 
	float: right;
	width: 48%;
}
.right_saver .content {
}

/*
#foamlink, #messagelink, #lissartlink, #buynowlink {
}
#foamlink:before, #messagelink:before,
#lissartlink:before, #buynowlink:before {
	padding-right: 4px;
}
#foamlink:before { content: url(http://dsandler.org/soft/macosx/icons/Foam-small.png); } 
#messagelink:before { content: url(http://dsandler.org/soft/macosx/icons/Message-small.png); } 
#lissartlink:before { content: url(http://dsandler.org/soft/macosx/icons/Lissart-small.png); } 
#buynowlink:before { content: url(http://dsandler.org/soft/macosx/icons/BuyNow-small.png); } 
*/

.hidden { display: none; }
.dsandler_at:before { content: "dsandler@"; }
